已知问题

  • 内核FIPS启动模式还未经过完整认证,FIPS启动可能存在问题。I17Z18
  • 使用libvirt启动glusterfs虚拟机,每次会有300字节的内存泄漏。讨论详情请参见社区讨论I185CH
  • 使用libvirt接口连续执行磁盘热插拔操作,概率性出现热拔接口返回成功,但磁盘未真正拔除,也不能再次热插和热拔该磁盘。关闭虚拟机后再启动可恢复正常。I1C72L
  • 使用x86_64虚拟机安装时,极小概率可能出现未知安装异常,请再次安装恢复。I1C8HS
  • CVE-2012-0039在本地应用程序通过调用g_str_hash函数,调用该接口的应用会持续消耗CPU,导致拒绝服务攻击,社区已经明确不解决。
  • CVE-2015-9541通过构造异常的SVG文档进行指数级XML实体扩展攻击,当Qt尝试解析SVG时,可能会发生内存不足的情况。讨论详情请参见社区讨论
  • 部分开源包编译前需要提前安装gdb,gcc,make等基础软件,否则会由于缺少依赖而编译失败。
  • AArch64和x86_64在char类型上定义不一致,导致coreutils,augeas,diffutils自检报错,请增加–fsigned-char编译选项解决。
  • 针对20.03LTS版本,如果用户从mysql-8.0.17-3.oe1版本升级到较新版本,使用rpm -Uvh xxx(其中XXX指具体的版本,例如mysql-8.0.21-1.oe1.aarch64.rpm)命令,升级后功能不可用,可以通过以下两种方式进行版本升级(以mysql-8.0.17-3.oe1升级到mysql-8.0.21-1.oe1举例):
    • 方法1,执行如下升级命令实现:

      # rpm -Uvh mysql-8.0.21-1.oe1.aarch64.rpm --noscripts 
      
    • 方法2,先卸载旧版本的mysql,再安装新版本的mysql,命令如下:

      # rpm -e mysql-8.0.17-3.oe1      
      # rpm -ivh mysql-8.0.21-1.oe1.aarch64.rpm
      
评价